get
https://your-url-here.com/PolicyAPI/policies//metadata
Based on policy summary
Body Response - Schema
200 OK
{
"max_policy_period_end_date": "2025-08-11T00:00:00.000Z",
"next_invoice_due": "2023-05-22T00:00:00.000Z",
"next_invoice_due_amount": 20000,
"next_invoice_number": 1000000000,
"total_paid": 100,
"total_unbilled": 1000,
"total_currently_billed": 0,
"total_past_due": 0,
"total_outstanding": 0,
"delinquencies": "0 in 12 months",
"total_billed_invoices": 0,
"total_outstanding_invoices": 0,
"total_unapplied": 0,
"custom_fields": [
{
"key": "claim_custom_fields",
"value": "000000"
}
]
}400's
ErrorInfo:
type: object
properties:
details:
type: array
items:
type: object
$ref: '#/definitions/ErrorDetails'
developerMessage:
type: string
errorCode:
type: string
status:
type: integer
userMessage:
type: string
definitions:
ErrorDetails:
type: object
properties:
message:
type: string
properties:
type: object
$ref: '#/definitions/ErrorDetailsProperties'
stackTrace:
type: string
ErrorDetailsProperties:
type: object
properties:
lineNumber:
type: integer
parameterLocation:
type: string
parameterName:
type: string
TroubleshootingIf you have any questions regarding the usage of this API, or if you’re having any technical issues, please open a ticket using this form.